<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.95"
             name="elga-radiopharmaceuticals"
             displayName="ELGA_Radiopharmaceuticals"
             effectiveDate="2024-06-07T12:45:57"
             statusCode="draft"
             versionLabel="0.1.0+20240606"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgabgd-">
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        canonicalUriR4B="http://snomed.info/sct"
                        canonicalUriR5="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="395941009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Chromium (51-Cr) edetate"
                  level="0"
                  type="L"/>
         <concept code="62517004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Sodium chromate (51-Cr)"
                  level="0"
                  type="L"/>
         <concept code="3932008"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Copper-64"
                  level="0"
                  type="L"/>
         <concept code="78686003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Copper (64-Cu) acetate"
                  level="0"
                  type="L"/>
         <concept code="396045006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Erbium (169-Er) citrate"
                  level="0"
                  type="L"/>
         <concept code="456992002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Fluorocholine (18-F)"
                  level="0"
                  type="L"/>
         <concept code="35321007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Fluorodeoxyglucose (18-F)"
                  level="0"
                  type="L"/>
         <concept code="5811000122108"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Fluorodopa (18-F)"
                  level="0"
                  type="L"/>
         <concept code="457000009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Fluciclovine (18-F)"
                  level="0"
                  type="L"/>
         <concept code="423388007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Fluorethyltyrosine (18-F)"
                  level="0"
                  type="L"/>
         <concept code="456997008"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Flutemetamol (18-F)"
                  level="0"
                  type="L"/>
         <concept code="396056006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Ferric (59-Fe) citrate"
                  level="0"
                  type="L"/>
         <concept code="73065000"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Gallium (67-Ga) citrate"
                  level="0"
                  type="L"/>
         <concept code="724025002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Gallium (68-Ga) dotatate"
                  level="0"
                  type="L"/>
         <concept code="67690002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Sodium iodide (123-I)"
                  level="0"
                  type="L"/>
         <concept code="423638007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Sodium iodide (124-I)"
                  level="0"
                  type="L"/>
         <concept code="111160004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Sodium iodide (131-I)"
                  level="0"
                  type="L"/>
         <concept code="29218008"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Indium (111-In) pentetate"
                  level="0"
                  type="L"/>
         <concept code="765349004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Indium (111-In) labelled octreotide"
                  level="0"
                  type="L"/>
         <concept code="395747004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Indium (111-In) oxine"
                  level="0"
                  type="L"/>
         <concept code="111086006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Krypton-81"
                  level="0"
                  type="L"/>
         <concept code="10781003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Sodium phosphate (32-P)"
                  level="0"
                  type="L"/>
         <concept code="724024003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Radium (223-Ra) dichloride"
                  level="0"
                  type="L"/>
         <concept code="129503007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Rubidium (82-Rb) chloride"
                  level="0"
                  type="L"/>
         <concept code="125699003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Samarium (153-Sm) lexidronam"
                  level="0"
                  type="L"/>
         <concept code="125701003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Strontium (89-Sr) chloride"
                  level="0"
                  type="L"/>
         <concept code="4832001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) mebrofenin"
                  level="0"
                  type="L"/>
         <concept code="77313009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) exametazime"
                  level="0"
                  type="L"/>
         <concept code="24511001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) DMSA"
                  level="0"
                  type="L"/>
         <concept code="765312005"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) pentavalent succimer"
                  level="0"
                  type="L"/>
         <concept code="768970001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) pentetic acid"
                  level="0"
                  type="L"/>
         <concept code="771701000"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) human immunoglobulin G"
                  level="0"
                  type="L"/>
         <concept code="698804000"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) sulesomab"
                  level="0"
                  type="L"/>
         <concept code="429887004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) macrosalb"
                  level="0"
                  type="L"/>
         <concept code="702619005"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) macroaggregated albumin"
                  level="0"
                  type="L"/>
         <concept code="446536001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) MAG3"
                  level="0"
                  type="L"/>
         <concept code="53951001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) HMDP"
                  level="0"
                  type="L"/>
         <concept code="19495007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) sodium pertechnetate"
                  level="0"
                  type="L"/>
         <concept code="764821009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) pyrophosphate"
                  level="0"
                  type="L"/>
         <concept code="89818005"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99-Tc) labelled red blood cells"
                  level="0"
                  type="L"/>
         <concept code="768885006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) labelled granulocytes"
                  level="0"
                  type="L"/>
         <concept code="85693008"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) aggregated albumin"
                  level="0"
                  type="L"/>
         <concept code="424299003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) sestamibi"
                  level="0"
                  type="L"/>
         <concept code="5931004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) sulfur colloid"
                  level="0"
                  type="L"/>
         <concept code="424118002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) tetrofosmin"
                  level="0"
                  type="L"/>
         <concept code="415704007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Technetium (99m-Tc) depreotide"
                  level="0"
                  type="L"/>
         <concept code="73685002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Thallous (201-Ti) chloride"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
